import request from '@/utils/request'
// 数据查询
export function gridCmpmCustManagerList(data) {
  return request({
    url: '/grid/cmpm/custManagerList',
    method: 'get',
    params: data
  })
}

export function gridCmpmCustManagerResult(data) {
  return request({
    url: '/grid/cmpm/custManager/result',
    method: 'get',
    params: data
  })
}

// 获取管户报表星级列表
export function getCustLevelList() {
  return request({
    url: '/grid/cmpm/custManager/custLevel/list',
    method: 'get'
  })
}

export function exportCustManagerReport(data) {
  return request({
    url: '/grid/cmpm/custManager/export',
    method: 'post',
    data
  })
}
